/*--- Avanquest WebEasy Page Style ---*/


.cc116              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc117              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc118              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,465.00pt,3.75pt,0.00pt);
	}
.cc119              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc120              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000cc;
	}
.cc121              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc122              { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc123              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc124              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc125              { /* Common */
	font            : italic bold 14pt 'Castellar';
	color           : #ff0000;
	}
.cc126              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc127              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc128              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	border          :   1.50pt solid #ff0000;
	}
span#e39            { /* images/plastics_machiner... */
	border          :   0.00pt none #c0c0c0;
	background      : transparent url(images/plastics_machinery-1014009.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :  13.50pt;
	width           : 481.50pt;
	height          : 734.25pt;
	}
div#e38             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   9.75pt;
	top             :  15.00pt;
	width           : 576.00pt;
	height          :  60.00pt;
	}
div#e37             { /* {Copyright (C) Plastics ... */
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            :  30.00pt;
	top             : 744.75pt;
	width           : 535.50pt;
	height          :  12.75pt;
	}
span#e36            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1002015.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  31.50pt;
	width           :  83.25pt;
	height          :  25.50pt;
	}
h1#e35              { /* PLASTICS MACHINERY LTD. */
	font            : italic bold 24pt 'Castellar';
	text-decoration : underline;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 123.75pt;
	top             :  20.25pt;
	width           : 449.25pt;
	height          :  31.50pt;
	}
div#e34             { /* SUPPLIERS OF QUALITY PLA... */
	position        : absolute;
	left            : 146.25pt;
	top             :  50.25pt;
	width           : 360.75pt;
	height          :  27.75pt;
	}
div#e33             { /* PO Box 34\ \NGARUAWAHIA\... */
	position        : absolute;
	left            : 137.25pt;
	top             : 675.75pt;
	width           : 114.75pt;
	height          :  63.00pt;
	}
div#e32             { /* Phone:  +64-7- 8247049\ ... */
	position        : absolute;
	left            : 339.75pt;
	top             : 687.75pt;
	width           : 245.25pt;
	height          :  47.25pt;
	}
span#e31            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1014008.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             : 663.75pt;
	width           : 465.00pt;
	height          :   3.75pt;
	}
img#e30             { /* images/plastics_machiner... */
	position        : absolute;
	left            :   9.00pt;
	top             :  73.50pt;
	width           : 110.25pt;
	height          : 669.00pt;
	}
div#e29             { /* Visit Our Partner  XCELL... */
	position        : absolute;
	left            : 122.25pt;
	top             : 139.50pt;
	width           : 347.25pt;
	height          :  15.75pt;
	}
img#e28             { /* images/plastics_machiner... */
	position        : absolute;
	left            : 122.25pt;
	top             : 153.75pt;
	width           : 342.00pt;
	height          :  24.00pt;
	}
div#e27             { /* www.xcelltechnology.co.n... */
	position        : absolute;
	left            : 122.25pt;
	top             : 178.50pt;
	width           : 183.75pt;
	height          :  14.25pt;
	}
div#e26             { /* Xcell Technology are the... */
	position        : absolute;
	left            : 122.25pt;
	top             : 196.50pt;
	width           : 443.25pt;
	height          :  75.00pt;
	}
div#e25             { /* Visit Our Partner Wilmin... */
	position        : absolute;
	left            : 123.00pt;
	top             : 273.75pt;
	width           : 250.50pt;
	height          :  14.25pt;
	}
img#e24             { /* images/plastics_machiner... */
	position        : absolute;
	left            : 123.00pt;
	top             : 291.00pt;
	width           : 157.50pt;
	height          :  28.50pt;
	}
div#e23             { /* BLOW MOLDING MACHINES\ \... */
	position        : absolute;
	left            : 121.50pt;
	top             : 323.25pt;
	width           : 313.50pt;
	height          :  67.50pt;
	}
div#e22             { /* Visit Our Partner Shangh... */
	position        : absolute;
	left            : 123.00pt;
	top             : 498.75pt;
	width           : 418.50pt;
	height          :  14.25pt;
	}
div#e21             { /* Shanghai Everunion  spec... */
	position        : absolute;
	left            : 123.75pt;
	top             : 549.75pt;
	width           : 282.00pt;
	height          :  26.25pt;
	}
div#e20             { /* Visit Our Partner Serac ... */
	position        : absolute;
	left            : 123.00pt;
	top             : 390.75pt;
	width           : 304.50pt;
	height          :  14.25pt;
	}
img#e19             { /* images/plastics_machiner... */
	position        : absolute;
	left            : 124.50pt;
	top             : 411.00pt;
	width           :  95.25pt;
	height          :  27.75pt;
	}
div#e18             { /* Serac design, manufactur... */
	position        : absolute;
	left            : 123.75pt;
	top             : 444.00pt;
	width           : 227.25pt;
	height          :  66.00pt;
	}
div#e17             { /* Visit Our Partner Demark... */
	position        : absolute;
	left            : 124.50pt;
	top             : 582.00pt;
	width           : 266.25pt;
	height          :  16.50pt;
	}
img#e16             { /* images/plastics_machiner... */
	position        : absolute;
	left            : 125.25pt;
	top             : 600.75pt;
	width           : 116.25pt;
	height          :  29.25pt;
	}
div#e15             { /* Demark Machinery manufac... */
	position        : absolute;
	left            : 123.75pt;
	top             : 631.50pt;
	width           : 268.50pt;
	height          :  26.25pt;
	}
div#e14             { /* Visit Our Partner Liquid... */
	position        : absolute;
	left            : 121.50pt;
	top             :  83.25pt;
	width           : 351.75pt;
	height          :  17.25pt;
	}
div#e13             { /* Liquid Processing Equipm... */
	position        : absolute;
	left            : 161.25pt;
	top             :  98.25pt;
	width           : 336.75pt;
	height          :  21.75pt;
	}
img#e12             { /* images/plastics_machiner... */
	position        : absolute;
	left            : 128.25pt;
	top             :  99.00pt;
	width           :  29.25pt;
	height          :  36.75pt;
	}
div#e11             { /* SUPPLIERS OF QUALITY EQU... */
	position        : absolute;
	left            : 165.00pt;
	top             : 114.75pt;
	width           : 420.75pt;
	height          :  17.25pt;
	}
span#e10            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1014001.jpg) no-repeat top left;
	position        : absolute;
	left            : 127.50pt;
	top             : 513.00pt;
	width           :  86.25pt;
	height          :  34.50pt;
	}
img#e9              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.75pt;
	top             : 236.25pt;
	width           :  90.00pt;
	height          :  32.25pt;
	}
img#e8              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  18.00pt;
	top             : 657.00pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
img#e7              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  19.50pt;
	top             : 678.00pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e6              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  18.75pt;
	top             : 338.25pt;
	width           :  89.25pt;
	height          :  33.75pt;
	}
div#e5              { /* <DIV>Home</DIV> */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.75pt;
	top             :  94.50pt;
	width           :  89.25pt;
	height          :  17.25pt;
	}
div#e4              { /* <DIV><STRONG>Products</S... */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.00pt;
	top             : 119.25pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
div#e3              { /* <DIV><STRONG>News</STRON... */
	background-color: #ffff00;
	position        : absolute;
	left            :  19.50pt;
	top             : 144.75pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
div#e2              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 171.75pt;
	width           :  87.75pt;
	height          :  16.50pt;
	}
div#e1              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 195.00pt;
	width           :  87.75pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #92d8f1;
	text-align      : center;
	}



/*--- EndOfFile ---*/
